#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-Gyl6A3g72A747m5m4Zrm4B
key:                  citeproc-0.8.1-Gyl6A3g72A747m5m4Zrm4B
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  492c98aa74f7eebb8f59b4a63d251b91
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-Gyl6A3g72A747m5m4Zrm4B
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    attoparsec-0.14.4-10U3JVdOf0KJjxjEqAIrEh base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6HwZPMiOaK97nwlWoHY1Gb containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.23-DrKwo4CDYLyAaerM6ZndWv
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-AejKlNxs4tarEm4tm38IP text-1.2.5.0
    text-icu-0.8.0.2-BP0xxJbjMo2JyEHDaP6KGL transformers-0.5.6.2
    unicode-collation-0.1.3.5-GqdmUeqxs4o2xBpob7fFDo
    uniplate-1.6.13-1XmDAkTKBoK3q9wowisvoj
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo
    xml-conduit-1.9.1.3-EFOwWsz7U1fJkfxauSBlTI

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

